Subject: [scim] SCIM Specification Repository Files - Updates

From: Phil Hunt <[email-masked]>
Date: Fri, 13 Mar 2015 14:29:13 -0700

As Google is shutting down the code.google.com site soon, I thought I better update all the information I have prior to migration.

I’ve put copies of the information for SCIM API and Core-Schema that are also tracked in IETF to the site.

More importantly, I’ve added “scimFixedSchema.json” and “scimResourceSchema.json” which are valid JSON versions of the JSON published in SCIM Core Schema-17, Section 8.7.  This will probably be helpful to developers looking to jump start their SCIM schema configurations.

You can browse the files here:
https://code.google.com/p/scim/source/browse/#svn%2Ftrunk%2Fspecs%2Fietf

Cheers,

Phil

@independentid
www.independentid.com
[email-masked]